
@media(max-width:900px){


.topo-box{

    flex-direction:column;

    align-items:stretch;

}

.pesquisa-tabela{

    width:100%;

}

.btn-adicionar{

    width:100%;

}

table{
width: 100%;
}

thead th{
padding: 10px;
font-size: 12pt;
}


tbody td{
font-size: 11pt;
}


table button{

    width:34px;
    height:34px;
}

#coluna_tirar{
    display: none;
}

.paginacao{

    flex-direction:column;

    align-items:flex-start;

}

.botoes-paginacao{

    overflow-x:auto;

    width:100%;

    padding-bottom:5px;

}



}